﻿img {border: 0;}

#wrapper {
	width:1024px; height:auto; margin-left:auto; margin-right:auto; border:0px red solid; background:white;;
}
#contents {
	width: 1020px; height:1400px;
}

#top {
	width: 1024px; height: 160px; 	background:white;
}
#button {
	width:270px; height:65px; margin-left:363px; margin-top:0px;  border:0px solid red;
}
.button_left{
	float:left; width:6px; height:56px; background-image:url(../image/sinbo/button_left.gif);
}
.button_center{
	float:left; width:250px; height:56px; background-image:url(../image/sinbo/button_center.gif); background-repeat:repeat-x;
}
.button_center1{
	float:left; width:117px; height:32px;   margin-left:5px; margin-top:10px; background-image:url(../image/sinbo/button_center1.gif);
}

.button_center1 A:link			{ COLOR: white;  }
.button_center1 A:visited		{ COLOR: white;  }
.button_center1 A:active		{ COLOR: white;  }
.btnlabel{
	float:left; width:100px;   margin-top:7px; padding-left:15px; font-weight:bold; text-align: center;
}

.button_center2{
	float:left; width:117px; height:32px;  margin-left:5px; margin-top:10px; background-image:url(../image/sinbo/button_center2.gif);
}
.button_center2 a	{color: black;}
.button_right{
	float:left; width:7px; height:56px; background-image:url(../image/sinbo/button_right.gif);
}
#header_year {
	width: 124px; height: 20px; color:#000; border:0px red solid; font-size:13px; font-family:바탕, batang; 	background:none;
}

#header_mon_date {
	width: 124px; height: 30px; color:#000; border:0px red solid; font-size:24px; font-family:바탕, batang; font-weight:bold;	background:none;
}

#upper {
	width: 1024px; height:90px; background-image: url(../image/sinbo/top.jpg);
}
.txt1 {
	font-size:12px; border:0px solid red; width:125px; height:25px; text-align:center;  margin-left:428px; padding-top:15px; 
}
.txt2 {
	font-size:24px; border:0px solid red; width:125px; height:35px; text-align:center;  margin-left:428px;
}
#footer {
	width:1024px; height:40px;
}
#year_combo {
	width:450px; height:40px; float:left; border:0px solid red;
}
#ctrl {
	width:13px; height:30px; font-size:12px; background-color:#FFFFFF; float:right; margin-right:5px; margin-top:7px;
}
#lbl {
	width:50px;  height:20px; float:right; margin-right:5px; margin-top:10px; border:0px solid red;
}
#right_col {
	width:400px; height:40px; float:left; margin-left:50px; 
}
#month_arr {
	font-size:12px; height:auto; color: #6A6A6A;	text-align:center; margin-top:1px; border-bottom:1px solid black; 
}
#date_arr {
	height:14px;	font-size:12px;	color: #6A6A6A;	text-align:center;	margin-top:3px;
}
#face {
	width:1024px; height:30px; text-align:center; background:#80C7E5; padding-top:5px; 
}

#faceinfo_left{
	float: left; width: 60px; background: fixed; line-height: 30px;  font-size: 12px; letter-spacing: 2px; font-weight: bold; color: blue; margin-left: 300px;
}

#faceinfo_right{
	float: left; background: fixed; margin-left: 10px;
}


a {
	cursor:pointer;
}
#sinbo_search{
	clear:both; float:right; padding-top:0px; padding-right:1px; width:250px; height:30px; background:white; border:0px solid red;
}

#search_text{
	float:left; width:125px; height:25px; border:0px solid red; 
}
#search_button1{
	float:left; width:34px; height:19px;margin-left:6px; margin-top:3px; border:0px solid red;
}
#search_button2{
	float:left; width:34px; height:19px; border:0px solid red; margin-left:3px; margin-top:3px;
}
#sinbo_text{
	clear:both; width:1024px; height:auto; background-color:white; margin:0px auto;border:1px solid #d0d7dd;
}
#foregin_page{
	width:1000px; height: 80px; margin:0 auto;  border-bottom:3px solid #d0d7dd;background:white;
}
#page_item1 {
	float:left; width:500px; height: 50px; margin-left: 270px; margin-top:20px; text-align:center;  border-bottom:1px solid #d0d7dd;background:white;
}
#page_item2	{
	float:right; width:185px; height:25px;  margin-top:45px; border:0px solid red;background:white;
}
#item2_search {
	float: left; width:144px; height:25px; border:0px solid red;
}
#item2_stop { 
	float: left;  width:37px; height:25px; margin-top:0px; border:0px solid red;
}
.foregin_number {
	clear: both; width:970px; height:auto; margin:0 auto; padding-left:30px; background:white;
}
.num_item {
	width:1000px; height:50px; margin:0 auto; background:fixed; border:0px solid red;
}
.num_item1 {
	float:left; width:460px; height:35px; margin-top:13px;  margin-left:18px; border:0px solid red;
}
.number_item2 {
	float:left; width:460px; height:27px;  margin-top:6px; padding-left:45px; background:white;
}
.item1_no1 {
	float:left; width:12px; margin-left:6px; font-size:12px; height:auto; border:0px solid red
}
.item1_no2 { 
	float:left; width:290px; height:auto; margin-left:30px; font-size:12px; border:0px solid red;
}
.item1_no3 { 
	float:left; width:60px height:auto; font-size:12px; border:0px solid red;
}
.item1_no4 {
	width:359px; height:4px; margin-left:20px;
}
.item3_no1 {
	float:left; width:12px; margin-left:20px; height:auto; border:0px solid red
}
.item3_no2 {
	float:left; width:360px; height:auto; border:0px solid red;
}
.item3_no3 { 
	float:left; width:60px height:auto; border:0px solid red;
}
.item3_no4 {
	width:359px; height:4px; margin-left:28px;
}
.contents-navigation {
	float:left; width:1024px; height:auto; ; padding-bottom:15px; padding-top:15px; margin:0 auto; background:white; text-align:center; line-height:25px; border-top:2px solid #d0d7dd ;
}
A:link			{ COLOR: #313031; TEXT-DECORATION: none; }
A:visited		{ COLOR: #313031; TEXT-DECORATION: none; }
A:hover			{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
A:active		{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
